@charset "utf-8";
/* CSS Document */

/** ###################### **/
/** General HTML Tag Rules **/
/** ###################### **/
body {
	background-color:#FFFFFF;
}

h1, h2, h3 {
text-decoration:none;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
}

h1 {
color:#3399fe;
font-size:72px;
margin:35px 20px;
}

h2 {
color:#969592;
font-size:22px;
margin:-30px 25px;
}

h3 {
color:#4b4a49;
font-size:14px;
margin:45px 25px;
}

a {
}

a:hover {
}

hr {
}

/** ############################ **/
/** General Template Class Rules **/
/** ############################ **/

.wrapOverall {
margin: 0px auto;
width:912px;
}

.header {
background-image:url(images/header_bg.png);
background-repeat:no-repeat;
background-position:center;
height:109px;
}

.header img.headerText {
margin:30px 0px 30px 50px;
height:35px;
}

.navMain {
background-image:url(images/nav_bg.png);
background-repeat:no-repeat;
background-position:center;
height:48px;
margin:-10px 0px;
}

.navLinks {
float: left;
margin:12px 0px 15px 50px;
}

.content {
width:882px;
margin:40px 15px;
padding:0px 0px 0px 0px;
background-image:url(images/content_bg.png);
background-repeat:no-repeat;
background-position:center;
height:443px;
}

.left {
width:441px;
float:left;
margin:20px 0px;
background-image:url(images/logo.png);
background-repeat:no-repeat;
background-position:center;
height:133px;
}

.left img.forumButton {
margin:200px 157px;
border:none;
}

.right {
width:441px;
float:right;
}

.right img.facebookButton {
margin: -20px 30px;
border:none;
}

/** ######################## **/
/** General Navigation Rules **/
/** ######################## **/

.navLinks ul {
margin:0px;
padding:0px;
}

.navLinks ul li {
margin:0px 22px 0px 0px;
padding:0px 0px;
list-style:none;
display:inline;

}

.navLinks ul li a {
margin:0px;
padding:0px;
color:#666666;
text-decoration:none;
font-weight:normal;
font-size:16px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

.navLinks ul li a:hover {
text-decoration:underline;
}

/** ################## **/
/** General List Rules **/
/** ################## **/

